.toast{
 padding: 10px;
 background: #051169;
 border: 2px solid #051169;
 border-radius: 10px;
 /*box-shadow: 0 0 16px 10px #35369b;*/
 font-size: 12px;
 display: inline-block;
 line-height: 1.2rem;
 color:white;
}

.toast img{
 max-width: 48px;
 max-height: 48px;
 margin: 0 10px 10px 0px;
 float: left;
}

.toast .ttl{
	font-weight:bold;
	margin-bottom: 10px;
}
